body{
    
    padding: 10px;
    background:white;
    
    font-family: 'Dancing Script', cursive;
}
.container{
    
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 30px;
    justify-content: space-between;
    font-size: 1.5rem;

}

.logo
	{
        display: flex;

    }	
.logo h1{

    display: inline-block;
    font-size: 3rem;
    color: black;
    margin-left: 50px;
    height: 5px;

}
#header{
    background: white;
}

    .container_img_con{
        display: flex;
        flex-direction: column;
        border: 1px solid gray;
        position: relative;
        
        
    }
    
    #below_img h1{
        color: gray;
        font-size: 2rem;
    }

    #below_img p{
        color: gray;
        font-size: 1.5rem;
    }
    .container_top_news{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    #top_news h1{
        color: gray;
        font-size: 2rem;
    }
    #top_news p{
        color: gray;
        font-size: 1.5rem;
    }
    .tab{
        font-size: 1.5rem;

    }
    #weather h1{
        font-size: 2rem;
    }
    #weather h2{
        font-size: 1rem;
    }

    .container_for_weather{
        display: flex;
        flex-direction: row;
        margin: 50px;
        
    }

    .row{
        display: flex;
        flex-wrap: wrap;
        margin: 50px;
        padding: 10px;
    
    }
    .column{
        flex: 18%;
        padding: 2px;

    }
    
    
    .column p{
        text-align: center;
    }

    .latest_news p{
        font-size: 1rem;
    }
    .latest_news h{
        font-size: 1.5rem;
    }
    
    .footer{
        display: flex;
        justify-content: space-evenly;
        font-size: 1rem;
    }
    .big_container{
        position: relative;
    }
    @media screen and (max-width: 800px){
        .container_img_con{
        
           width: 50%;
            

        }
        #weather{
            position: absolute;
            top: 10%;
            left: 60%;
        }
        
        .container_for_weather{
            position: absolute;
            top: 14%;
            right: 0;
            
            
        }
        .row{
            position: absolute;
            top: 20%;
            left: 52%;
        }
    }
    